Subject: RE: Turnback of EPNG Capacity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 31 Jul 2001 11:57:28 -0700 (PDT)

Stephanie - I question whether your buy-out idea would fly.  The major thing that got the CPUC in the settlement was the recall rights of Block II which assured that the former PG&E customers would always have firm rights to cheap gas - at least for the term of the settlement.  Removing them would require a tariff change, and I can't see the CPUC agreeing.

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Monday, July 30, 2001 2:24 PM
To:	Lawner, Leslie; Cantrell, Rebecca W.
Cc:	Tycholiz, Barry
Subject:	Turnback of EPNG Capacity
Importance:	High
Sensitivity:	Confidential

I have had several conversations with EPNG about the possibility of ENA turning back capacity to satisfy 1) requests for new capacity in the Power Up 2000 project and 2) any possible capacity that EPNG may need to provide to satisfy incremental needs of full requirements customers as they convert billing determinants to Contract Demand quantities.

In order to preserve our position, should I send a formal letter to Al Clark stating our desire to turn the capacity back? The Power Up 2000 deadline is noon, Thursday, August 2, 2001. They did not provide for turn back in the posting that is currently on the capacity system. While we do not know how EPNG will be forced to resolve their capacity issues in the receipt point allocation proceeding, I believe that a letter can help us preserve our position should we choose to turn back capacity under either scenario.

We have approx. 54,000 of Block I and III capacity and 200,000 of Block III capacity. The Block II capacity is subject to PG&E recall - PG&E paid approx. $58 million for those recall rights in a settlement. Could EPNG pay a negotiated sum of money for the remaining value of the recall rights to fund the needs full requirement customers? I have to believe this option would be cheaper than adding new  capacity.

Leslie - could you help me with the letter?

Many thanks!

Stephanie